Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1417288 - Display, system become unresponsive
Summary: Display, system become unresponsive
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gdm
Version: 24
Hardware: i686
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-27 20:01 UTC by Jim Thompson
Modified: 2017-08-08 19:36 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-08 19:36:25 UTC
Type: Bug


Attachments (Terms of Use)

Description Jim Thompson 2017-01-27 20:01:31 UTC
Description of problem:
System freezes. mouse, kbd unresponsive.
running at the time - firefox, terminal

syslog for the time period contains:
Jan 27 13:16:34 neiu95237 /usr/libexec/gdm-x-session[1778]: (**) Option "fd" "23"
Jan 27 13:16:34 neiu95237 /usr/libexec/gdm-x-session[1778]: (**) Option "fd" "46"
Jan 27 13:16:34 neiu95237 /usr/libexec/gdm-x-session[1778]: (**) Option "fd" "44"
Jan 27 13:16:34 neiu95237 /usr/libexec/gdm-x-session[1778]: (**) Option "fd" "25"
Jan 27 13:16:34 neiu95237 /usr/libexec/gdm-x-session[1778]: (**) Option "fd" "43"
Jan 27 13:16:34 neiu95237 /usr/libexec/gdm-x-session[1778]: (**) Option "fd" "26"
Jan 27 13:16:34 neiu95237 /usr/libexec/gdm-x-session[1778]: (**) Option "fd" "22"
Jan 27 13:16:34 neiu95237 /usr/libexec/gdm-x-session[1778]: (II) AIGLX: Suspending AIGLX clients for VT switch
Jan 27 13:16:34 neiu95237 /usr/libexec/gdm-x-session[1778]: (II) NOUVEAU(G0): NVLeaveVT is called.
Jan 27 13:16:34 neiu95237 /usr/libexec/gdm-x-session[1778]: (II) systemd-logind: got pause for 226:0
Jan 27 13:16:34 neiu95237 /usr/libexec/gdm-x-session[1778]: (II) systemd-logind: got pause for 13:75
Jan 27 13:16:34 neiu95237 /usr/libexec/gdm-x-session[1778]: (II) systemd-logind: got pause for 13:69
Jan 27 13:16:34 neiu95237 /usr/libexec/gdm-x-session[1778]: (II) systemd-logind: got pause for 13:65
Jan 27 13:16:34 neiu95237 /usr/libexec/gdm-x-session[1778]: (II) systemd-logind: got pause for 13:68
Jan 27 13:16:34 neiu95237 /usr/libexec/gdm-x-session[1778]: (II) systemd-logind: got pause for 13:70
Jan 27 13:16:34 neiu95237 /usr/libexec/gdm-x-session[1778]: (II) systemd-logind: got pause for 13:67
Jan 27 13:16:34 neiu95237 /usr/libexec/gdm-x-session[1778]: (II) systemd-logind: got pause for 13:73
Jan 27 13:16:34 neiu95237 /usr/libexec/gdm-x-session[1778]: (II) systemd-logind: got pause for 13:74
Jan 27 13:16:35 neiu95237 kernel: nouveau 0000:01:00.0: DRM: resuming kernel object tree...
Jan 27 13:16:35 neiu95237 kernel: nouveau 0000:01:00.0: DRM: resuming client object trees...
Jan 27 13:16:35 neiu95237 kernel: nouveau 0000:01:00.0: DRM: resuming display...
Jan 27 13:16:35 neiu95237 kernel: nouveau 0000:01:00.0: DRM: resuming console...
Jan 27 13:16:35 neiu95237 kernel: snd_hda_intel 0000:01:00.1: Enabling via vga_switcheroo
Jan 27 13:16:35 neiu95237 kernel: snd_hda_codec_hdmi hdaudioC1D0: out of range cmd 0:5:707:ffffffff
Jan 27 13:16:35 neiu95237 kernel: snd_hda_codec_hdmi hdaudioC1D0: out of range cmd 0:5:707:ffffffff
Jan 27 13:16:35 neiu95237 /usr/libexec/gdm-x-session[1778]: (II) systemd-logind: got pause for 226:1
Jan 27 13:16:35 neiu95237 /usr/libexec/gdm-x-session[1778]: (II) systemd-logind: got pause for 13:72
Jan 27 13:16:35 neiu95237 /usr/libexec/gdm-x-session[1778]: (II) systemd-logind: got pause for 13:83
Jan 27 13:16:35 neiu95237 /usr/libexec/gdm-x-session[1778]: (II) systemd-logind: got pause for 13:66
Jan 27 13:16:35 neiu95237 /usr/libexec/gdm-x-session[1778]: (II) systemd-logind: got pause for 13:71
Jan 27 13:16:35 neiu95237 /usr/libexec/gdm-x-session[1778]: (II) systemd-logind: got pause for 13:84
Jan 27 13:16:35 neiu95237 org.gnome.Shell.desktop[1909]: Window manager warning: last_user_time (2037458) is greater than comparison timestamp (2028969).  This most likely represents a buggy client sending inaccurate timestamps in messages such as _NET_ACTIVE_WINDOW.  Trying to work around...
Jan 27 13:16:35 neiu95237 org.gnome.Shell.desktop[1909]: Window manager warning: 0x1600010 (Fwd: Capit) appears to be one of the offending windows with a timestamp of 2037458.  Working around...
Jan 27 13:16:35 neiu95237 kernel: snd_hda_codec_hdmi hdaudioC1D0: out of range cmd 0:5:707:ffffffbf
Jan 27 13:16:41 neiu95237 kernel: snd_hda_intel 0000:01:00.1: Disabling via vga_switcheroo
Jan 27 13:16:41 neiu95237 kernel: snd_hda_intel 0000:01:00.1: Cannot lock devices!
Jan 27 13:16:41 neiu95237 kernel: ACPI Warning: \_SB.PCI0.PEG0.VID._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20160831/nsarguments-95)
Jan 27 13:16:41 neiu95237 kernel: ACPI: \_SB_.PCI0.PEG0.VID_: failed to evaluate _DSM
Jan 27 13:16:41 neiu95237 kernel: ACPI Warning: \_SB.PCI0.PEG0.VID._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20160831/nsarguments-95)
Jan 27 13:16:41 neiu95237 kernel: nouveau 0000:01:00.0: DRM: suspending console...
Jan 27 13:16:41 neiu95237 kernel: nouveau 0000:01:00.0: DRM: suspending display...
Jan 27 13:16:41 neiu95237 kernel: nouveau 0000:01:00.0: DRM: evicting buffers...
Jan 27 13:16:41 neiu95237 kernel: nouveau 0000:01:00.0: DRM: waiting for kernel channels to go idle...
Jan 27 13:16:41 neiu95237 kernel: nouveau 0000:01:00.0: DRM: suspending client object trees...
Jan 27 13:16:41 neiu95237 kernel: nouveau 0000:01:00.0: DRM: suspending kernel object tree...
Jan 27 13:16:55 neiu95237 /usr/libexec/gdm-x-session[1778]: (II) systemd-logind: got resume for 226:0
Jan 27 13:16:55 neiu95237 /usr/libexec/gdm-x-session[1778]: (II) systemd-logind: got resume for 13:75
Jan 27 13:16:55 neiu95237 /usr/libexec/gdm-x-session[1778]: (II) systemd-logind: got resume for 13:69
Jan 27 13:16:55 neiu95237 /usr/libexec/gdm-x-session[1778]: (II) systemd-logind: got resume for 13:65
Jan 27 13:16:55 neiu95237 /usr/libexec/gdm-x-session[1778]: (II) systemd-logind: got resume for 13:68
Jan 27 13:16:55 neiu95237 /usr/libexec/gdm-x-session[1778]: (II) systemd-logind: got resume for 13:70
Jan 27 13:16:55 neiu95237 /usr/libexec/gdm-x-session[1778]: (II) systemd-logind: got resume for 13:67
Jan 27 13:16:56 neiu95237 /usr/libexec/gdm-x-session[1778]: (II) systemd-logind: got resume for 13:73
Jan 27 13:16:56 neiu95237 /usr/libexec/gdm-x-session[1778]: (II) systemd-logind: got resume for 13:74
Jan 27 13:16:56 neiu95237 kernel: nouveau 0000:01:00.0: DRM: resuming kernel object tree...
Jan 27 13:16:56 neiu95237 kernel: nouveau 0000:01:00.0: DRM: resuming client object trees...
Jan 27 13:16:56 neiu95237 kernel: nouveau 0000:01:00.0: DRM: resuming display...
Jan 27 13:16:56 neiu95237 kernel: nouveau 0000:01:00.0: DRM: resuming console...
Jan 27 13:16:56 neiu95237 kernel: snd_hda_intel 0000:01:00.1: Enabling via vga_switcheroo
Jan 27 13:16:57 neiu95237 /usr/libexec/gdm-x-session[1778]: (II) systemd-logind: got resume for 226:1
Jan 27 13:16:57 neiu95237 /usr/libexec/gdm-x-session[1778]: (II) AIGLX: Resuming AIGLX clients after VT switch
Jan 27 13:16:57 neiu95237 /usr/libexec/gdm-x-session[1778]: (II) intel(0): switch to mode 1366x768@60.0 on LVDS1 using pipe 0, position (0, 0), rotation normal, reflection none
Jan 27 13:16:57 neiu95237 /usr/libexec/gdm-x-session[1778]: (II) intel(0): switch to mode 1440x900@60.0 on VGA1 using pipe 1, position (1366, 0), rotation normal, reflection none
Jan 27 13:16:57 neiu95237 /usr/libexec/gdm-x-session[1778]: (II) NOUVEAU(G0): NVEnterVT is called.
Jan 27 13:16:57 neiu95237 /usr/libexec/gdm-x-session[1778]: (II) input device 'Power Button', /dev/input/event3 is tagged by udev as: Keyboard
Jan 27 13:16:57 neiu95237 /usr/libexec/gdm-x-session[1778]: (II) input device 'Power Button', /dev/input/event3 is a keyboard
Jan 27 13:16:57 neiu95237 /usr/libexec/gdm-x-session[1778]: (II) input device 'Video Bus', /dev/input/event10 is tagged by udev as: Keyboard
Jan 27 13:16:57 neiu95237 /usr/libexec/gdm-x-session[1778]: (II) input device 'Video Bus', /dev/input/event10 is a keyboard
Jan 27 13:16:57 neiu95237 /usr/libexec/gdm-x-session[1778]: (II) input device 'Video Bus', /dev/input/event9 is tagged by udev as: Keyboard
Jan 27 13:16:57 neiu95237 /usr/libexec/gdm-x-session[1778]: (II) input device 'Video Bus', /dev/input/event9 is a keyboard
Jan 27 13:16:57 neiu95237 /usr/libexec/gdm-x-session[1778]: (II) input device 'Power Button', /dev/input/event1 is tagged by udev as: Keyboard
Jan 27 13:16:57 neiu95237 /usr/libexec/gdm-x-session[1778]: (II) input device 'AT Translated Set 2 keyboard', /dev/input/event4 is a keyboard
Jan 27 13:16:57 neiu95237 /usr/libexec/gdm-x-session[1778]: (II) input device 'AlpsPS/2 ALPS DualPoint Stick', /dev/input/event6 is tagged by udev as: Mouse Pointingstick
Jan 27 13:16:57 neiu95237 /usr/libexec/gdm-x-session[1778]: (II) input device 'AlpsPS/2 ALPS DualPoint Stick', /dev/input/event6 is a pointer caps
Jan 27 13:16:57 neiu95237 /usr/libexec/gdm-x-session[1778]: (II) input device 'Dell WMI hotkeys', /dev/input/event11 is tagged by udev as: Keyboard
Jan 27 13:16:57 neiu95237 /usr/libexec/gdm-x-session[1778]: (II) input device 'Dell WMI hotkeys', /dev/input/event11 is a keyboard
Jan 27 13:16:57 neiu95237 /usr/libexec/gdm-x-session[1778]: (II) systemd-logind: got resume for 13:72
Jan 27 13:16:57 neiu95237 /usr/libexec/gdm-x-session[1778]: (II) input device 'Dell Dell USB Entry Keyboard', /dev/input/event8 is tagged by udev as: Keyboard
Jan 27 13:16:57 neiu95237 /usr/libexec/gdm-x-session[1778]: (II) input device 'Dell Dell USB Entry Keyboard', /dev/input/event8 is a keyboard
Jan 27 13:16:57 neiu95237 /usr/libexec/gdm-x-session[1778]: (II) systemd-logind: got resume for 13:83
Jan 27 13:16:57 neiu95237 /usr/libexec/gdm-x-session[1778]: (II) input device 'Laptop_Integrated_Webcam_FHD', /dev/input/event19 is tagged by udev as: Keyboard
Jan 27 13:16:57 neiu95237 /usr/libexec/gdm-x-session[1778]: (II) input device 'Laptop_Integrated_Webcam_FHD', /dev/input/event19 is a keyboard
Jan 27 13:16:57 neiu95237 /usr/libexec/gdm-x-session[1778]: (II) systemd-logind: got resume for 13:66
Jan 27 13:16:57 neiu95237 /usr/libexec/gdm-x-session[1778]: (II) input device 'Sleep Button', /dev/input/event2 is tagged by udev as: Keyboard
Jan 27 13:16:57 neiu95237 /usr/libexec/gdm-x-session[1778]: (II) input device 'Sleep Button', /dev/input/event2 is a keyboard
Jan 27 13:16:57 neiu95237 /usr/libexec/gdm-x-session[1778]: (II) systemd-logind: got resume for 13:71

---------
updates within the past month:
[root@neiu95237 log]# dnf history
ID     | Command line             | Date and time    | Action(s)      | Altered
-------------------------------------------------------------------------------
    33 | update                   | 2017-01-27 12:56 | Update         |    1 EE
    32 | install okular           | 2017-01-26 11:54 | Install        |   11   
    31 | update                   | 2017-01-26 09:33 | E, I, O, U     |  278 EE
    30 | install emacs            | 2017-01-25 08:07 | Install        |    5  <



Version-Release number of selected component (if applicable):
[root@neiu95237 log]# uname -a
Linux neiu95237 4.9.5-100.fc24.x86_64 #1 SMP Fri Jan 20 12:27:44 UTC 2017 x86_64 x86_64 x86_64 GNU/Linux
Firefox 51.0
ntel® Core™ i7-2620M CPU @ 2.70GHz × 4 
How reproducible:
no obvious trigger - happens with varying frequency during the day, several times this morning.

Steps to Reproduce:
1. Opened firefox (2 windows, one with several tabs plus 2nd window)
2. happened to have a terminal window open at the time, viewed a man page

Actual results:
periodic system "freeze"

Expected results:


Additional info:

Comment 1 Fedora End Of Life 2017-07-26 00:13:08 UTC
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 2 Fedora End Of Life 2017-08-08 19:36:25 UTC
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.